/**
 product-collection-header.php
 */
.product-collection-cover {
  width: 200px;
  flex-shrink: 0;
}

.product-collection-header {
  text-align: center;
  display: flex;
  gap: 1rem;
}
.product-collection-header-right {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  width: 220px;
  flex-shrink: 0;
  gap: 0.5rem;
}
.product-collection-cover {
  -webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.48);
  box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.48);
}
.product-collection-header-left {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: 100%;
}

.product-collection-category {
  font-style: italic;
  margin-bottom: 1rem;
}

.product-collection-header h1 {
  font-size: 2em;
  margin-bottom: 2rem;
  color: var(--color-gold-tchibo-dark);
}

.header-hr {
  width: 100%;
  height: 1px;
  background: var(--color-gold-tchibo-dark);
  margin-bottom: 1rem;
  margin-top: 2rem;
}

.product-collection-access-time {
  font-size: 0.8em;
  margin-bottom: 2em;
}

.product-collection-sub-description {
  font-size: 1.2em;
  margin: 1rem 0;
  color: var(--color-grey85);
  text-align: left;
}

.product-collection-availability-text {
  font-size: 1em;
  margin: 1rem 0;
  color: var(--color-black);
  text-align: left;
  font-weight: bold;
}

.product-collection-pdf {
  text-align: center;
}

/**
product-collection-release-header.php
 */
.product-collection-category {
  font-style: italic;
  margin-bottom: 1rem;
}
.product-collection-header h1 {
  font-size: 2em;
  margin-bottom: 2rem;
  color: var(--color-gold-tchibo-dark);
}
.product-collection-header hr {
  width: 100%;
  height: 1px;
  background: var(--color-gold-tchibo-dark);
  margin-bottom: 1rem;
}
.product-collection-sub-description {
  font-size: 1.2em;
  margin: 1rem 0;
  color: var(--color-grey85);
}
.product-collection-availability-text {
  font-size: 1em;
  margin: 1rem 0;
  color: var(--color-black);
}
